"__title__" = "Ασύρματος Διακομιστής";

"__pluralTitle__" = "Ασύρματοι Διακομιστές";

"__description__" = "Πληροφορίες Λογαριασμού για το Airport Extreme ή άλλα Ασύρματα Router.";

"network_name" = "όνομα δικτύου";

"name" = "όνομα base station";

"password" = "συνθηματικό base station";

"server" = "εξυπηρετητής / διεύθυνση IP";

"airport_id" = "Airport ID";

"wireless_security" = "ασφάλεια ασύρματου δικτύου";

"wireless_password" = "συνθηματικό ασύρματου δικτύου";

"disk_password" = "συνημμένο συνθηματικό αποθήκευσης";

"menu.wireless_security." = "";

"menu.wireless_security.none" = "Χωρίς Ασφάλεια";

"menu.wireless_security.wep" = "WEP";

"menu.wireless_security.wpa" = "WPA";

"menu.wireless_security.wpa2p" = "Προσωπικός WPA2";

"menu.wireless_security.wpa2e" = "Επιχειρησιακό WPA2";

